Subject: bug#71446: 30.0.50; em-extpipe-test-14 fails on MS-Windows

From: Jim Porter <[email-masked]>
Date: Sat, 15 Jun 2024 11:47:46 -0700

On 6/15/2024 2:34 AM, Eli Zaretskii wrote:
> So 'tac' still fails.  But the problem seems to be that running the
> tests invokes MSYS tac.exe; if I move it out of the way (which then
> invokes the native MinGW port of 'tac'), the test passes.  So I think
> we can safely close this bug now.

Thanks. I wonder if there's something we could do here to support the 
MSYS tac.exe, but I'm not sure what that would be.